Intrusion Prevention

Mozilla.Multiple.Products.JavaScript.Function.DoS

Description

Multiple Mozilla browser products contain a vulnerability that can be exploited to cause a denial of service. A remote attacker could make the programs crash via a malicious webpage with a specially crafted JavaScript function.

Affected Products

Mozilla Firefox version 1.0.4
Mozilla Mozilla version 1.7.8
Mozilla Camino version 0.8.4

Impact

Denial of Service.

Recommended Actions

Update the software to last version
http://www.mozilla.org/

CVE References

CVE-2005-2114

Other References

PoC